Subject: [Tools-discuss] IPR claims not following original document on tools.ietf.org

From: tjw ietf <[email-masked]>
Date: Thu, 8 Dec 2016 06:59:31 -0500

When our draft

https://datatracker.ietf.org/doc/draft-dickinson-dnsop-dns-capture-format/

Was adopted and replaced by this one:

https://datatracker.ietf.org/doc/draft-ietf-dnsop-dns-capture-format/

the IPR claims followed along.    However, this was not the case with the
older tools.ietf.org versions:

https://tools.ietf.org/html/draft-dickinson-dnsop-dns-capture-format-00

 https://tools.ietf.org/html/draft-ietf-dnsop-dns-capture-format-00
<https://tools.ietf.org/html/draft-ietf-dnsop-dns-capture-format-00>

tim